@import url("table.css");
@import url("left-nav.css");
@import url("calendar.css");
@import url("datepicker.css");
.cover-img {
	background: url(../images/about-header.jpg) top center no-repeat;
	background-size: cover;
	height: 160px;
	min-height: 100%;
	display: flex;
	align-items: center;
}
.inner-wrapper {
	overflow: hidden;
}
.inner-wrapper h1 {
	text-align: center;
	font-size: 3.833em;	
	color: #fff;
	margin: auto;
	font-family: 'Montserrat-Light';
}
.search-icon {
	font-size: 2em;
	border-radius: 50%;
	background: #76102b;
	margin: 35px;
	width: 50px;
	padding: 16px;
	padding-top: 14px;
	height: 50px;
	position: fixed;
	top: 21%;
	right: 0;
	z-index: 9;
	cursor: pointer;
}
.search-icon a {
	color: #fff;
	cursor: pointer;
}
.search-icon a:hover {
	text-decoration: none;
}
.bread-crumbs {
	font-size: 1.583em;
	color: #fff;
	padding-left: 5%;
	position: absolute;
}
.bread-crumbs a {
	color: #919191;
}
.right-content {
	padding: 1.667em 7.500em;
}
.right-content p, .page-content ul li {
	font-size: 1.500em;
	margin: 10px 0;
}
/*.right-content p { line-height:21px;}*/
.right-content p a {
	text-decoration: none;
}
.inner-wrapper .page-content h3, .inner-wrapper .page-content h4 {
	margin-top: 3%
}
.inner-wrapper h3.e-head {
	color: #585858;
	margin-bottom: 20px;
	font-weight: bold
}
.inner-wrapper h2 {
	margin-bottom: 20px;
}
.page-content ul li span.dot {
	width: 10px;
	height: 10px;
	background-color: #933f56;
	display: inline-block;
	border-radius: 10px;
	margin: 0 15px;
}
.right-content-subul {
	padding-left: 20px;
}
.right-content-subul li {
	font-size: 1em !important;
}
.inner-section-header a {
	color: #76102b;
}
.inner-section-header span {
	font-size: 1.333em;
}
.inner-section-header p {
	margin-bottom: 20px;
}
.inner-wrapper h3, .inner-wrapper h4 {
	margin: auto;
	font-size: 1.667em;
	color: #000;
	line-height: normal;
}
.inner-wrapper h3, .services-content h2, .topics-content .box05 h2 {
	font-size: 1.750em !important;
	margin-top: 20px !important;	
}
.topics-content .box05 h2, .topics-content .box05 p {
	text-align: left;
	margin-bottom: 20px;
}
.topics-content .box05 h2 {
	margin-bottom: 0 !important;
	margin-top: 0 !important;
}
.topics-content .box05 {
	float: right;
	margin-left: 20px;
	margin-right: 0 !important
}
.services-content h2:first-child {	
	font-size: 3.167em !important;
	color: #000;
	font-weight: 700;
}
.services-content ul li {
	font-size: 1.5em
}
.services-content ul li p {
	font-size: 1em;
	display: inline-block;
	margin-left: -20px
}
.services-content ul li ul {
	padding-left: 20px;
}
.services-content ul li:before {
	display: inline-block;
	width: 10px;
	height: 10px;
	border-radius: 15px;
	content: '';
	background-color: #933f56;
	margin-right: 10px;
}
.services-content .list-inline li:before, .services-content aside li:before {
	display: none
}
.inner-wrapper h4 {
	font-weight: bold;
}
.inner-accordian-box, .services-content-box {
	border: 2px solid #e2e2e2;
	margin-bottom: 20px;
	border-radius: 3px;
}
.services-content-box {
	padding: 2%;
}
.show-hidden-span {
	border: 1px solid #D9D9D9;
	margin: -20px 20px 0px;
	padding: 15px;
}
.inner-accordian-header, .inner-accordian-content {
	padding: 2%;
}
.inner-wrapper .inner-accordian-header h4 {
	margin-bottom: 0;
}
.inner-accordian-header span {
	margin-top: 2px;
	padding: 2px;
	cursor: pointer
}
.header-bg {
	background: #f9f9f9;
	border-bottom: 2px solid #e2e2e2;
}
.qatar-officials {
	padding: 2%;
	font-size: 1.500em;
	color: #76102b;
}
.qatar-officials div:first-child {
	border-right: 1px solid #D9D9D9;
}
.inner-resp-nav .btn {
	display: none;
}
@media screen and (max-width: 768px) {
.qatar-officials {
	padding-bottom: 20px;
}
.qatar-officials div:first-child {
	padding-left: 0;
}
.inner-wrapper .search-icon a {
	color: #fff;
}
.search-icon {
	top: 10%;
}
.right-content {
	padding: 20px 30px;
}
.inner-wrapper .page-content h3, .inner-wrapper .page-content h4 {
	margin-top: 30px;
}
.inner-wrapper .page-content .card-bg h4 {
	margin-top: 0;
}
.right-content p, .page-content ul li {
	font-size: 1.583em;
}
.inner-resp-nav {
	padding: 0;
}
.inner-resp-nav .dropdown-menu {
	width: 100%;
	margin-top: -10px;
	border-radius: 0;
	max-height:200px;
	overflow-y:scroll;
}
.dropdown-menu .inner-left-nav-sub1 {
	padding: 0 20px
}
.inner-resp-nav .btn {
	color: #000;
	width: 100%;
	text-align: left;
	padding: 10px 15px;
	border: 2px solid #ccc;
	border-radius: 0;
	background-color: #fff;
	margin: 10px 0;
	display: block;
	white-space:normal !important;
}
.inner-resp-nav .dropdown-caret {
	float: right;
}
.inner-resp-nav .caret {
	margin-top: 7px;
	border-top: 7px dashed;
	border-right: 7px solid transparent;
	border-left: 7px solid transparent;
}
}
@media screen and (min-width: 769px) and (max-width: 1024px) {
.right-content {
	padding: 20px 30px;
}
}
/**** Topcis ****/
.inner-content {
	padding: 2% 5%;
	min-height: 400px;
}
.inner-content.two-column {
	padding: 0
}
.inner-content.my-data-inner .inner-accordian-content ul li {
	font-size: 1.500em;
	padding: 10px 10px 10px 20px;
}
.inner-content.people-inner .right-content ul li a, .color-hukoomi-light, .inner-content .commercial-results ul li:first-child {
	color: #965e6b
}
.inner-content.my-data-inner .inner-accordian-content ul li {
	padding: 10px 5px 0 0;
}
.inner-content.my-data-inner .inner-accordian-content ul li:first-child {
	padding-top: 0;
}
.inner-content .commercial-results ul li:first-child {
	font-weight: bold;
}
/****************************  Services *****************************/

.inner-section-header .search-input {
	border: none;
	border-bottom: 2px solid #D9D9D9;
	/* width: 25%; */ /*commented by sreya*/
	padding: 5px;
	outline: none;
	margin-top: 15px;
	width: 100%;
	color: #777;
	font-size: 1.571em;
}
.inner-section-header .search-input::-webkit-input-placeholder, .inner-section-header .search-input:-moz-placeholder, .inner-section-header .search-input::-moz-placeholder, .inner-section-header .search-input:-ms-input-placeholder {
color:#777
}
.inner-section-header .inner-search-box .icon-search {
	position: absolute;
	top: 25px;
	color: #adadad;
	right: 20px
}
[type="checkbox"]:not(:checked), [type="checkbox"]:checked {
	/* position:initial; */
	margin-right: 5%;
}
.hukoomi-btn {
	background: #76102b;
	color: #fff;
	padding: 10px 20px;
	border-radius: 5px;
	font-size: 1.333em;
}
.cancel-btn {
	background: #e9e9e9;
	color: #000;
	margin-left: 20px;
}
.hukoomi-btn1 {
	background: #f9f9f9;
	color: #78102b !important;
	border: 2px solid #e2e2e2 !important;
	width: 120px !important;
	padding: 5px 15px !important;
	font-weight: 500 !important;
	border-radius: 5px;
}
.hukoomi-btn1:hover {
	background: #efefef;
}
.choose-file span {
	font-size: 1.5em;
	padding-left: 10px;
}
.btn-services-qatar {
	color: #000;
	width: 100%;
	text-align: left;
	padding-left: 35px;
	border: 1px solid #76102b;
	border-radius: 0;
	background: #76102b;
}
.btn-services-qatar:hover {
	color: #fff;
	background: #76102b;
}
.services-wrap-inner li:first-child {
	border-bottom: 1px solid #d9d9d9;
	border-right: 1px solid #d9d9d9;
	border-left: 1px solid #d9d9d9;
	border-bottom-left-radius: 4px;
	border-bottom-right-radius: 4px;
	width: 98%;
	margin-left: 7px;
	height: 8px;
}
.services-wrap-inner li:nth-child(2) {
	border-bottom: 1px solid #d9d9d9;
	border-right: 1px solid #d9d9d9;
	border-left: 1px solid #d9d9d9;
	width: 96%;
	margin-left: 12px;
	height: 8px;
	border-bottom-left-radius: 4px;
	border-bottom-right-radius: 4px;
}
.all-service a {
	color: #76102b;
}
/*added by sreya*/
.view-less {
	margin-bottom: 0;
}
.services_inner {
	border: 1px solid #e2e2e2;
}
.services-wrap {
	margin-bottom: 20px;
	padding-left: 0;
	padding-right: 0;
}
.btn-dropdown {
	background: none;
	width: 100%;
	margin-bottom: 20px;
	margin-top: 20px;
	padding: 5px;
	border: 1px solid#D9D9D9;
}
.e-service-check-box {
	border: 1px solid #e2e2e2;
	margin-top: 20px;
	padding: 1px;
}
.service-wrap-inner {
/* margin-bottom: 20px; */
}
@media screen and (max-width: 500px) {
.service-search-input {
	margin-bottom: 20px;
}
}
@media screen and (max-width: 480px) {
.service-search-input {
	width: 100%;
}
}
.services-filter, .services_inner {
	background-color: #f9f9f9;
}
.services_inner {
	padding: 15px;
	margin: 0 15px
}
/******************* Mobile Apps *****************/

.mobile-app-cover-img {
	background: url(../images/mobile_app_banner.jpg) top center no-repeat;
}
.mobile-app-conent {
	background: #f9f9f9;
}
.mobile-app-conent .promo-box {
	border-radius: 5px;
	background-color: #fff;
}
.mobile-app-conent .promo-box .multi-eli {
	height: 70px
}
.mobile-app-conent .promo-box .mob-show, .mobile-app-conent .promo-box .show-less {
	padding-bottom: 10px;
	display: inline-block
}
.mobile-app-conent .promo-box .show-less {
	display: none
}
.mobile-app-conent .promo-content.more-content {
	height: 30%;
	position: absolute;
	bottom: 0;
	left: 0;
	border: 1px solid;
	padding: 10px;
	border: 120px
}
.inner-wrapper h4 {
	margin-bottom: 10px;
}
.mobile-app-nav {
	padding: 50px;
}
.mobile-app-dropdown select {
	padding: 10px;
	margin-top: 10px;
	width: 100%;
}
.mobile-app-search-input {
	border: none;
	font-size: 13px;
	background: none;
	border-bottom: 1px solid #D9D9D9;
	padding: 14px;
}
.mobile-app-img img {
	width: 50%;
	border: none;
	margin-top: 20px;
}
.app-store {
	display: flex;
}
.app-store a:first-child {
	margin-right: 10px;
}
.app-store img {
	border: none;
}
/****************** Media Center *******************/
.media-center-cover-img {
	background: url(../images/mediacenter_banner.jpg) top center no-repeat;
}
.medai-center-border {
	border-bottom: 1px solid#D9D9D9;
}
.publication {
	border: 1px solid #dbdbdb;
	margin-bottom: 50px;
	min-height: 65px;
	background: #fff;
}
.publication-content {
	padding: 1.143em;
	display: flex;
}
.publication-content h4 {
	font-size: 1.429em !important;
	font-weight: bold;
	margin-left: 9px;
}
.publication-content h4 a {
	color: #000;
}
.publication-content h4 a:hover {
	color: #76102b;
	text-decoration: underline;
}
.publication-min-height {
	min-height: 210px !important;
}
/***************************** Topics *********************************/

.topics-inner.single-column .topics-icon {
	color: #76102b;
	padding-left: 6%
}
.topics-inner.single-column h5, .sitemap-inner h5 {
	font-size: 1.883em;
}
.topics-inner.single-column li, .sitemap-inner li {
	padding: 2% 0;
}
.topics-inner.single-column li a, .sitemap-inner li a {
	font-size: 1.5em;
	color: #585858;
}
.topics-inner.single-column .vertical-links, .sitemap-inner .vertical-links {
	border-right: 1px solid #d5d1d6;
	padding: 0 6%;
	margin-bottom: 20%;
}
.topics-inner div.vertical-links:first-child, .sitemap-inner .vertical-links:first-child {
	padding-left: 0;
}
.topics-inner .row div:last-child .vertical-links, .sitemap-inner .row div:last-child .vertical-links {
	border-right: none
}
.topics-inner .inner-section-header, .sitemap-inner .inner-section-header {
	margin-bottom: 5em;
}
.e-participate-inner p {
	margin-bottom: 20px;
}
.card-bg, .box05 {
	background-color: #f9f9f9;
	border: 2px solid #e2e2e2;
	border-radius: 5px;
	padding: 20px;
	text-align: center;
	height: 100%;
	margin: 20px;
}
.box05 .more {
	font-weight: bold;
	text-align: left
}
.box05 .b li {
	text-align: left;
}
.info-box {
	text-align: left;
	background-color: #d9f0f0;
}
.info-box p {
	display: inline-block;
	margin-top: 0;
}
.info-box span {
	display: inline-block;
	font-size: 2em;
	font-weight: bold;
	background-color: #ffa800;
	color: #fff;
	padding: 10px;
	border-radius: 5px;
}
.card-bg p {
	margin-bottom: 0;
}
.card-bg h3 {
	font-weight: bold;
}
/***************************** Directory *********************************/
.directory-contacts li {
	line-height: 3;
}
.directory-contacts li span:first-child {
	color: #7e1e37;
}
.directory-contacts li span:last-child {
	color: #585858;
	margin-left: 10px;
	vertical-align: super;
	font-size: 1.333em;
}
.directory-container h5 {
	height: 45px;
	font-weight: bold;
	color: #000;
}
.social-directory {
	margin-bottom: 0;
}
.social-directory li {
	margin-right: 23px;
	font-size: 1.500em;
}
.social-directory li:last-child {
	margin-right: 0;
}
.contact-info {
	padding: 0;
}
.box-directory {
	padding-bottom: 0;
}
/***************************** mc-newspress *********************************/
.inner-resp-nav-news .btn {
	color: #000;
	width: 100%;
	text-align: left;
	padding: 10px 15px 10px 35px;
	border: 1px solid #D9D9D9;
	border-radius: 0;
	background: none;
	background-size: cover;
	margin: 10px 0;
	display: block;
}
.btn .caret {
	float: right;
	margin-top: 9px;
}
.promo-box, .service-search-input {
	background: none;
}
.pager {
	margin-top: 0;
}
.pager li.active a {
	background-color: #77102b;
	color: #fff;
}
.pager li > a {
	border-radius: 5px;
}
.ui-datepicker-calendar {
	background: #fff;
}
/***************************** mc-events *********************************/
.inner-events li {
	padding-right: 4.857em;
	color: #76102b;
}
.katara-art-studio img {
	width: 100%;
}
.mc-events-card .icon-read_more_arrow {
	font-size: 3em;
	position: absolute;
	top: 30%;
	right: 0;
}
.mc-events-card .icon-read_more_arrow.arrow-left {
	left: 0;
	-ms-transform: rotate(180deg); /* IE 9 */
	-webkit-transform: rotate(180deg); /* Chrome, Safari, Opera */
	transform: rotate(180deg);
	width: 30px;
}
.mc-events-card h4 {
	font-weight: normal;
	color: #000;
}
.mc-events-card .link-prev a, .mc-events-card .link-next a {
	font-size: 1.667em;
	color: #8a8a8a;
}
.mc-events-card div {
	padding: 0 60px;
}
.search-input-inner .icon-search {
	position: absolute;
	font-size: 1.667em;
	right: 20px;
	color: #adadad;
	top: 25px;
}
.search-input-inner input {
	font-size: 1.667em;
	color: #777;
}
.search-input-inner input::-webkit-input-placeholder {
color: #838383 !important;
}
 .search-input-inner input:-moz-placeholder { /* Firefox 18- */
color: #838383 !important;
}
 .search-input-inner input::-moz-placeholder {  /* Firefox 19+ */
color: #838383 !important;
}
 .search-input-inner input:-ms-input-placeholder {
color: #838383 !important;
}
/********************** my-data **************/
.form-group {
	border: none;
	border-bottom: 1px solid#D9D9D9;
	font-size: 1.357em;
	margin: 0 10px 0 10px;
}
.progress {
	width: 70%;
	margin: 5px 0;
}
.progress-bar {
	background-color: #924056;
}
.progress-bar1 {
	background-color: #c99fab;
}
.e-bottom-links a {
	margin-right: 20px;
}
.pad-tb-20 {
	padding: 20px 0;
}
.pad-l-10 {
	padding-left: 10px;
}
.pad-lr-0 {
	padding-left: 0;
	padding-right: 0;
}
.pad-t-10 {
	padding-top: 10px;
}
.pad-b-10 {
	padding-bottom: 10px!important;
}
.pad-lr-20 {
	padding-left: 20px!important;
	padding-right: 20px!important;
}
.pad-t-0 {
	padding-top: 0!important;
}
.m-t-20 {
	margin-top: 20px !important;
}
.m-b-20 {
	margin-bottom: 20px !important;
}
.p-l-20 {
	padding-left: 20px !important;
}
.m-t-10 {
	margin-top: 10px!important;
}
.m-t-0 {
	margin-top: 0 !important;
}
.p-r-0 {
	padding-right: 0!important;
}
.p-l-0 {
	padding-left: 0!important;
}
.pad-t-20 {
	padding-top: 20px !important;
}
.m-r-10 {
	margin-right: 10px !important
}
.color-1 {
	color: #965e69;
}
.color-2 {
	color: #929292;
}
.color-black {
	color: #000;
}
.font-normal {
	font-weight: normal !important;
}
.m-b-0 {
	margin-bottom: 0 !important;
}
.register input.width-100, .register select.width-100 {
	width: 100%
}
.register .checkbox+.checkbox {
	margin-top: 0;
}
.register .checkbox {
	padding-top: 15px;
}
/*****************services*************/
.services-dropdown {
	background: #f9f9f9;
	width: 16em;
	margin-top: 9px;
	padding: 10px;
}
.services-dropdown p, .services-dropdown span {
	font-size: 1em;
}
.services-dropdown hr {
	border-color: #d4d4d4;
}
.services-dropdown a {
	color: #585858;
	font-size: 0.750em;
}
.services-dropdown li, .services-dropdown hr {
	margin: 0 !important;
}
.my-bookmark-form .checkbox {
	color: #929292;
	font-size: 1.333em;
	font-weight: 300
}
/************register***************/

.register input, .register select {
	border: none;
	border-bottom: 2px solid #e9e9e9;
	width: 80%;
	padding: 0 0 10px 0;
	margin: 0 0 10px 0;
	color: #777;
	font-size: 1.5em;
	font-weight: 300;
	outline: none;
}
.register label {
	width: 100%;
	font-size: 1.5em;
	font-weight: 600;
	margin-top: 20px;
}
 .register input::-webkit-input-placeholder {
color:#777;
}
.reg-drop .btn {
	color: #777;
	width: 100%;
	text-align: left;
	border-bottom: 1px solid #D9D9D9;
	border-radius: 0;
	background: none;
	background-size: cover;
	display: block;
	outline: none;
	padding: 0;
	font-weight: 300;
	height: 40px;
}
.reg-drop .dropdown-menu {
	width: 100%;
	font-size: 1em;
	font-weight: 300;
	padding: 0;
	min-width: 80px;
}
.services-footer-card div {
	font-size: 1.5em;
}
.services-footer-card h6 {
	font-weight: bold;
	caption-side: #000;
}
.machine-img {
	background-color: #f9f9f9;
}
/**************contactus**************/

.vertical-line {
	border-left: 1px solid #e9e9e9;
	padding: 0 50px;
}
.stats-inner .card-bg {
	margin-left: 0;
	margin-right: 0;
	min-height: 110px;
	padding: 10px;
}
.stats-inner .card-bg h3 {
	font-size: 2em;
	margin-top: 5px;
}
.stats-inner .card-bg p {
	margin-top: 5px;
}
.submit-ticket-inner .card-bg p {
	margin-bottom: 20px;
}
.people-inner h5 {
	color: #000 !important;
}
.my-profile-inner.view label {
	font-size: 1.5em;
	color: #929292;
	font-weight: 300;
	margin-top: 5px;
	margin-left: 10px;
}
.my-profile-inner.view h3 {
	margin-bottom: 10px;
}
/************** Topics **************/

.inner-content.topics-inner ol {
	margin-left: 20px;
}
.inner-content.topics-inner ol li {
	list-style: decimal;
	font-size: 1.5em;
	padding: 15px 0;
}
.inner-content.topics-inner .card-bg {
	margin: 0;
}
/***********photo & videos popup***********/
/*.pop-up,.pop-up1{
   position: absolute;
   top: 0%;
   left: 0%;
   width: 100%;
   height: 100%;
   background-color: #000;
   background:cover;
   opacity: 0.9;
}
.pop-up1{
top:92%;
}

#close,#close1{
color:#fff;
font-size:30px;
float:right;
cursor: pointer;
border:1px solid #fff;
border-radius:50%;
width: 40px;
   height: 42px;
   padding: 0px 0px 0px 11px;
   position: absolute;
   left: 85%;
   top: 0%;
   background: #000;
   z-index: 1000;
}
.slider{
position:relative;
margin:0 auto;
top:25%;
left:0px;
width:1200px;
height:456px;
overflow:hidden;
visibility:hidden;
background-color:#000;
}
.slider img{
width:100%;
height:100%;
}*/
.pop-up, .pop-up1 {
	position: absolute;
	left: 0;
	width: 100%;
	height: 100%;
	background: cover;
	background: rgba(0,0,0,0.9);
	z-index: 999;
}
.pop-up1 {
	top: 92%;
}
#close {
	color: #fff;
	font-size: 30px;
	float: right;
	cursor: pointer;
	border: 2px solid #fff;
	border-radius: 50%;
	width: 40px;
	height: 42px;
	padding: 0 0 0 11px;
	position: relative;
	left: -16%;
	z-index: 9999;
	z-index: 100000000;
	top: -3%;
	background: #000;
	z-index: 1000;
}
.slider {
	position: relative;
	margin: 0 auto;
	top: 15%;
	left: 0;
	width: 1218px;
	height: 750px;
	overflow: hidden;
	visibility: hidden;
}
.slider img {
	width: 100%;
	height: 100%;
}